<?php
function update_online_time($dbo,$table){
	$user_id=get_sess_userid();
	$now_time=time();
	$kick_time="30";//设置超时时间
	$sql="delete from $table where $now_time-active_time>$kick_time*60";
	$dbo->exeUpdate($sql);
	$sql="update $table set active_time='$now_time' where user_id=$user_id";
	$dbo->exeUpdate($sql);
}

$rem_short_act=array(
	3=>"modules.php?app=mypals_request",
	10=>"modules.php?app=remind_group",
	5=>"modules.php?app=msg_minbox",
	7=>"modules.php?app=msgboard_more",
	4=>"modules.php?app=user_hi",
);
?>